[data-role="card"] { 
    overflow:hidden; 
    background-color:var(--cavelo-white);
    border:4px solid var(--cavelo-white);
    /* border-right:4px solid var(--cv-orange-medium); */
    border-right:4px solid var(--cavelo-navy-60);
    color:var(--cavelo-grey);
    z-index:1;
}
[data-role="card"] * { color:inherit; }
[data-role="card"] > * { position:relative; display:block; padding:1rem; box-sizing:border-box; } 
[data-role="card"] > .body { float:left; z-index:10; }
[data-role="card"] > .body > .value { font-size:1.8rem; font-weight:600; color:var(--cavelo-black); }
[data-role="card"] > .body > .title { font-size:1.4rem; font-weight:300; margin-top:0.5rem; color:var(--cavelo-black); }
[data-role="card"] > .body > .description { font-size:1rem; font-weight:300; margin-top:0.5rem; color:var(--cavelo-black); }
[data-role="card"] > .image { 
    right:0;
    width:100%; 
    height:0 !important; 
    padding:0;
    overflow:visible;
    border-top: 5rem solid transparent;
    border-bottom: 5rem solid transparent;     
    border-right: 8rem solid var(--cavelo-navy-80);
    /* border-right: 8em solid var(--cv-orange);  */
    color:var(--cavelo-white);
    z-index:5;
}
[data-role="card"] > .image > .icon { 
    font-size:3rem;
    width:6rem;
    position:absolute; 
    display:inline-block; 
    text-align:center;
    right:0.5rem;
    top:50%;
    transform:translate(3em,-50%);
}
a[data-role="card"]:hover { box-shadow: var(--box-shadow); color:var(--cavelo-navy); }

[data-role="card"].very-low             { border-right-color:var(--cv-accent-mint-medium); }
[data-role="card"].very-low > .image    { border-right-color:var(--cv-accent-mint-dark); }
[data-role="card"].low                  { border-right-color:var(--cv-accent-green-medium); }
[data-role="card"].low > .image         { border-right-color:var(--cv-accent-green-dark); }
[data-role="card"].medium               { border-right-color:var(--cv-gold-medium); }
[data-role="card"].medium > .image      { border-right-color:var(--cv-gold-dark); }
[data-role="card"].high                 { border-right-color:var(--cv-orange-medium); }
[data-role="card"].high > .image        { border-right-color:var(--cv-orange-dark); }
[data-role="card"].very-high            { border-right-color:var(--cv-accent-red-medium); }
[data-role="card"].very-high > .image   { border-right-color:var(--cv-accent-red-dark); }



div.collapse-cards > button.collapse-cards { 
    position:absolute; 
    bottom:1em;
    left:4em;
    right:4em;
    width:auto;
    z-index:10; 
    box-shadow: var(--box-shadow);
}

div.collapse-cards:not(:hover) > button.collapse-cards { display:none; }
